<!DOCTYPE html>
<html>
    <form name="car_make_selection" method="post">
        <p>
            <label for="car_make">Выберите марку автомобиля: </label><br>
            <input type="radio" name="car_make" value="BMW"> BMW<br>
            <input type="radio" name="car_make" value="Mercedes"> Mercedes<br>
            <input type="radio" name="car_make" value="Audi"> Audi<br>
            <input type="radio" name="car_make" value="Other"> Прочее<br>
        </p>
        <p>
            <input type="submit" value="Отправить">
            <input type="reset" value="Очистить">
        </p>
        
    </form>
    
</html>